@import "tailwindcss";

/*Fonts*/

@font-face {
    font-family: 'Circular Std';
    src: url('/assets/fonts/CircularStd-MediumItalic.eot');
    src: local('Circular Std Medium Italic'), url('/assets/fonts/CircularStd-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/assets/fonts/CircularStd-Black.eot');
    src: local('Circular Std Black'), url('/assets/fonts/CircularStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/assets/fonts/CircularStd-Medium.eot');
    src: local('Circular Std Medium'), url('/assets/fonts/CircularStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/assets/fonts/CircularStd-Bold.eot');
    src: local('Circular Std Bold'), url('/assets/fonts/CircularStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/assets/fonts/CircularStd-BlackItalic.eot');
    src: local('Circular Std Black Italic'), url('/assets/fonts/CircularStd-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('/assets/fonts/CircularStd-BookItalic.eot');
    src: local('Circular Std Book Italic'), url('/assets/fonts/CircularStd-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/assets/fonts/CircularStd-BoldItalic.eot');
    src: local('Circular Std Bold Italic'), url('/assets/fonts/CircularStd-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('/assets/fonts/CircularStd-Book.eot');
    src: local('Circular Std Book'), url('/assets/fonts/CircularStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Circular Std Book';
    font-weight: normal;
    font-style: normal;
}
.font-mono {
    font-family: 'Circular Std Book';
    font-weight: normal;
    font-style: normal;
}